"""
Create first name field for new field on cam

Revision ID: dd19ed30b2bd
Revises: 3022a8ed311f
Create Date: 2020-08-17 15:46:39.134184

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "dd19ed30b2bd"
down_revision = "3022a8ed311f"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("people", sa.Column("first_name", sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "first_name")
    # ### end Alembic commands ###
